# This is an example file to use multiworld settings.
# The settings you find in here are settings for the world 'example' because this file is called 'example.yml'.
# The default settings for that (and every) world are the settings in the global config file, the settings you'll find underneath are specific settings for this world, the settings in this file will overwrite the global settings for this world.
# If creepers normaly destroys the world they doesn't destroy the world anymore in this world because 'DestroyWorld' is disabled in the creeper control.
# Please make sure you know that you don't need to put all the available settings in here but only the settings which are going to be different than the settings in the global config file.
# You could find more information about this on the Safe Creeper pages.

# Creepers
CreeperControl:
    Enabled: true
    DestroyWorld: false
    EnableExplosionSound: true
    EnableExplosionSmoke: true
    PowerdByLightning: true
    # Only enable these settings if you are between two levels (you must enable 'EnableBetweenLevels' to use it).
    EnableBetweenLevels:
        Enabled: false
        MinLevel: 64
        MaxLevel: 256

# Fireballs (from ghasts)
FireballControl:
    Enabled: false
    DestroyWorld: true
    EnableExplosionSound: true
    EnableExplosionSmoke: true
    # Only enable these settings if you are between two levels (you must enable 'EnableBetweenLevels' to use it).
    EnableBetweenLevels:
        Enabled: false
        MinLevel: 0
        MaxLevel: 256

# TNT blocks
TNTControl:
    Enabled: false
    DestroyWorld: false
    EnableExplosionSound: true
    EnableExplosionSmoke: true
    CanPlaceTNT: true
    # Only enable these settings if you are between two levels (you must enable 'EnableBetweenLevels' to use it).
    EnableBetweenLevels:
        Enabled: false
        MinLevel: 0
        MaxLevel: 256

EndermanControl:
    Enabled: false
    DestroyWorld: false
    # Only enable these settings if you are between two levels (you must enable 'EnableBetweenLevels' to use it).
    EnableBetweenLevels:
        Enabled: false
        MinLevel: 0
        MaxLevel: 256

EndermanControl:
    Enabled: true